# frontend-ui-components-loading

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test frontend-ui-components-loading` to execute the unit tests via [Jest](https://jestjs.io).
